Affected packages

Packages affected by kernel-headers upgrade from 5.0.7-300.fc30 to 5.0.9-300.fc30 (in Fedora 30)
Package Current state Build Distance Build time
root build 3 8 months ago
rubygem-hitimes build 4 8 months ago
rakudo build 4 8 months ago
astrometry build 4 8 months ago
rubygem-pg build 4 8 months ago
perl-Authen-Krb5-Admin build 4 8 months ago
apr-util build 4 8 months ago
legion build 4 8 months ago
supertuxkart build 4 8 months ago
perl-Crypt-SSLeay build 4 8 months ago
python-numcodecs build 4 8 months ago
znc-clientbuffer build 4 8 months ago
perl-Net-SSLeay build 4 8 months ago
rubygem-mysql2 build 4 8 months ago
ruby build 4 8 months ago
java-1.8.0-openjdk build 4 8 months ago
ntp build 4 8 months ago
exim build 4 8 months ago
curl build 4 8 months ago
golang-github-eapache-go-resiliency build None 8 months ago
golang-github-google-martian build None 8 months ago
pki-core build None 8 months ago
php-zmq build None 8 months ago
neon build None 8 months ago
gnatcoll build None 8 months ago
libunity build None 8 months ago
matreshka build None 8 months ago
pam_mysql build None 8 months ago
folks build None 8 months ago
rubygem-eventmachine build None 8 months ago
proxysql build None 8 months ago
dspam build None 8 months ago
jabberd build None 8 months ago
wine-mono build None 8 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kernel-headers upgrade from 5.0.7-300.fc30 to 5.0.9-300.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.